.notvisible {
    display: none !important;
}

.is-disabled .t-Form-itemWrapper{
    /*background-color: #afeb96 !important;*/
    height: max-content;
    max-height: 13rem;
}

.apex-item-textarea {
    color: #000000;
}

#rgnSticky > div.t-Wizard-body {
    padding: 0 !important;
}

.ig-simple-checkbox { 
    margin: auto;
}

.green {
    color: green;
}

.red {
    color: red;
}

.blue {
    color: blue;
}

th {
    white-space: nowrap;
}

.diff{
    background-color:#ffb347 !important;
}
.additional{
    background-color:#7ea4b3 !important;
}
.noanswer{
    background-color:#ff6961 !important;
}

td .diff,
td .additional,
td .noanswer{
    color: black;
    width: 100%;
    position: relative;
    border-radius: 4px;
    height: 100%;
    line-height: 22px;
}

.apex-item-textarea.apex-page-item-error, .apex-item-text.apex-page-item-error, .apex-item-select.apex-page-item-error, .apex-item-multi.apex-page-item-error, select.listmanager.apex-page-item-error {
	border-color: #dfdfdf;
}

.apex-rds-selected{
    font-weight: bold;
}

.t-Button-badge {
    display: none;
}

.apex-item-display-only::after {
    content: " " !important;
    display: inline-block;
    max-width: 0px;
}